Bug 1129602 - [GSS] (6.4.0) Upgrade org.jboss.remoting3 from 3.3.1.Final-redhat-1 to 3.3.3.Final-redhat-1
Summary: [GSS] (6.4.0) Upgrade org.jboss.remoting3 from 3.3.1.Final-redhat-1 to 3.3.3....
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Remoting
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR1
: EAP 6.4.0
Assignee: Paul Gier
QA Contact: Jitka Kozana
URL:
Whiteboard:
Depends On: 953200 1131691
Blocks: 1129604
TreeView+ depends on / blocked
 
Reported: 2014-08-13 10:26 UTC by baranowb
Modified: 2019-08-19 12:46 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1129604 (view as bug list)
Environment:
Last Closed: 2019-08-19 12:46:15 UTC
Type: Bug


Attachments (Terms of Use)

Description baranowb 2014-08-13 10:26:43 UTC

Comment 1 Darran Lofthouse 2014-08-19 15:52:41 UTC
Just resetting the assignee as I do not have push access to JBoss Remoting so can not create a release myself.

Comment 5 Ladislav Thon 2014-11-07 13:51:36 UTC
Verified with EAP 6.4.0.DR8.


Note You need to log in before you can comment on or make changes to this bug.